uuid: e6d3e091-e6fe-4007-bae6-6c300ea32898
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.articulos_footer_author
    - field.field.taxonomy_term.authors.field_gronze_user
    - field.field.taxonomy_term.authors.field_image_main
    - field.field.taxonomy_term.authors.field_link_twitter
    - field.field.taxonomy_term.authors.field_web
    - image.style.thumbnail
    - taxonomy.vocabulary.authors
  module:
    - layout_builder
    - media
    - text
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: taxonomy_term.authors.articulos_footer_author
targetEntityType: taxonomy_term
bundle: authors
mode: articulos_footer_author
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_gronze_user:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_image_main:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_link_twitter: true
  field_web: true
  langcode: true
